21.2.15

XP-st, X-peest ja muust kah

Neljapäeval  (19. veebr) võttis e-hääletamine mult palju aega. Valijarakenduse installeerimise ja PIN-1 sisestamise korduvatele katsetele sain vastuseks veateate, siis kuulsin teadjamatelt, et XP-ga ei saavatki valida. Ajasin asja muul viisil joonde, mõteldes endamisi, et küllap on neid XP-ga valida soovijaid palju ja võimalik, et eelkõige vanemate valijate hulgas. Nooremad võtavad kõiksugused süsteemiuuendused ju kiiremini kasutusele.

FB-s kirjeldasid mitu mu võrgustikusõpra oma analoogilisi kogemusi, lisades, et tegid samuti palju katseid ja siis helistasid nõuandetelefonile 631 6633, kust said teada, et XP-ga valida ei saa. Inimesed olid üsna pahased, sest nad saavad oma XP-ga ja sertifitseeritud kaardiga panka, riigiportaali, netipoodidesse, kõikjale mujale, kus vaja asju ajada, aga valima ei saa. Sisuliselt on suur valijaterühm saadetud X-peesse.

Tänahommikused (21. veebr) XP-ga valida katsetajad aga olevat saanud oma katsele juba niisuguse vastuse:

Aga...

ID-tarkvara leheküljel aadressil https://installer.id.ee/?lang=est on tarkvara paigaldusfaili salvestamise kohta öeldud:"NB! Windows XP ei ole enam ID-tarkvara uuemates versioonides toetatud. Versioon 3.8.2 on toetatud kuni 31.05.2015".


Seega ei vasta väide, et ID-kaardi tarkvara tootja on loobunud selle operatsioonisüsteemi toetamisest, tõele, vaid on vassimine.

Põhimõtteliselt peaks selle operatsioonisüsteemiga saama hääletada 31. maini 2015 (e-valimised teadupärast nii kaua ei kesta).

Nii et tundub, et meie e-valimiste korraldus on muudetud tarkvaratootja uue operatsioonisüsteemi reklaamijaks, tekitades sellega aga suurele valijategrupile - neile X-peesse saadetutele - ebameeldivusi.

EDIT, 22. veebr 2015, keskpäevase seisuga: Arengut on märgata :) Praeguseks on elektroonilise hääletamise teadaanne ära muudetud ja sellest on kadunud vale väide, et ID-kaardi tarkvara tootja on loobunud selle operatsioonisüsteemi toetamisest:


Seega vastab endiselt tõele minu postituses eespool öeldu, et põhimõtteliselt peaks selle operatsioonisüsteemiga saama hääletada 31. maini 2015 (e-valimised teadupärast nii kaua ei kesta).

* * *
Teisel teemal. Sain ühelt noorelt inimeselt meeldiva kirja palvega, et osaleksin tema magistritöö tarbeks uuringus, mis puudutab Eesti ajakirjanike eneseturundust blogides ning sotsiaalmeedias. Mõtlesin selle palve üle üsna põhjalikult, aga otsustasin siiski uuringus osalemisest loobuda.  Minu blogid ei ole mu meelest sisuliselt eneseturundusega seotud, vaid pigem vaikne meeldetuletus, et ma olen endiselt olemas. Või lihtsalt hobi.

* * *
Eile vaatasin "Mandariine". Olin küll juba kord varem vaatamisega algust teinud, aga tol korral jätsin selle juba üsna alguses katki. See film läheb südamesse, aga mulle tundub, et selle vaatamiseks peaks olema sobiv meeleolu ja filmitegijatega samale lainepikkusele häälestatus. Nüüd vaatasin lõpuni - hea film on, aga pelgan, et hollivuudlike kriteeriumide järgi hindajad teavad liiga vähe taustast ja kontekstist, ajast ja ruumist, sündmustest ja meeleoludest, kuhu see film paigutub. Seepärast, arvan ma, et unelmate auhinda sedapuhku siiski ei tule. Aga mulle meeldiks väga, et ma eksin.

9 comments:

  1. Ei muud kui väikeriigi e-valimised suure monopoli teenistuses justkui innovatsiooni nimel.

    ReplyDelete
  2. Anonüümsele kommentaarile võiks vastata nõnda - Ei ole see nii! Riik ei kohusta Sind ostma Windowsiga raali. Küll aga peaks riigil olema kohustus panna paika mitmekülgne IT-alane koolitusprogramm.
    Paraku on praegu nii, et kui kuulutatakse mingi koolitus välja, siis õpetatakse ainult Windowsit, mis on oma olemuselt ÄRITARKVARA, kasutama ja mis lõppkokkuvõttes on üsna piiratud õpe. Ja samas nõutakse teistelt, et kasutatakse windowsi failiformaate, mis uute versioonide väljalaskmisel omavahel ei taha ühilduda?!
    Lihtsad kodukasutajad võiksid Linux-it pruukida.
    Võib-olla on see minult rumal küsimus - Mis takistab Teil seda kasutusele võtmast?

    ReplyDelete
    Replies
    1. Ostad poest uue arvuri - paljudel neist Windowsi asemel Linux peal on?

      Delete
    2. Siin ongi konks - ega siin suurt valida olegi, kuigi Ubuntuga rüperaale liigub. Ja kui ostetaksegi Ubuntuga raal, siis ei suudeta esimese hooga seda hallata, kuigi asi pole nii hull. Aega tuleb võtta ja ega kannatlikkus ka paha tee.

      Delete
  3. Vaevalt, et miski takistab Anonymoust soovi korral Linuxit kasutusele võtmast. Samas aga ei saa jätta ära märkimata, et valimiste lehe kasutamisjuhistes on öeldud " Windows XP ei ole toetatud, loe lähemalt;" ja see loe lähemalt viide viib Microsofti leheküljele, kus soovitatakse osta Windows 8.

    ReplyDelete
  4. Ma olen sügavalt pettunud selles, et XP-ga ei saa valida. Õnneks olin seda juba kuulnud, nii ei raisanud asjata arvuti ees katsetades ja vihastades aega. Olin samuti kindel, et ID-kaardi tarkvara töötab vähemalt kuni 31.maini, nagu lubatud, ja nüüd selline üllatus. Minu arust tõsine möödapanek ja valijate lollitamine.

    Ma nüüd siin endamisi mõtlen, kas minna teise arvutisse hääletama, kus on Windows 7, või pahameele tõttu jätta üldse valimata. Selles arvutis ma ID kaarti pole kasutanud, ja tuleks enne installida ID kaardi tarkvara ja lugeja seadistada jne . Vat ei tea, kas viitsin. Sest ma tahtsin hääletada ühe praeguse koalitsioonipartei poolt, aga kuna neid saab pidada vastutavaks sellise segaduse eest, siis ehk on paras karistus neid minu häälest ilma jätta.

    ReplyDelete
    Replies
    1. Ma valisin ka teisest arvutist. Valimata jätta ei tahtnud. Võib-olla ja ilmselt olen naiivne, aga ikka tahaks loota, et minu hääl midagi mõjutab.

      Delete
  5. Mina installisin ja valisin ikka ka ära :D Austusest Eesti Vabariigi aastapäeva vastu.

    ReplyDelete
    Replies
    1. Tubli! Ilusat pidupäeva õhtut!

      Delete

Related Posts with Thumbnails